@font-face {
  font-family: DaxlinePro-Regular;
  src: url("../../SEHC/assets/fonts/1381086/cf35cf9a-fb5c-4d52-8d1c-8513aa5207d5.woff") format("woff2");
}
@font-face {
  font-family: DaxlinePro-Menu;
  src: url("../../SEHC/assets/fonts/1381166/0e943ec8-79e7-4405-922f-d42def821d3c.woff") format("woff2");
}
@font-face {
  font-family: DaxlinePro-Bold;
  src: url("../../SEHC/media/SEHC/DaxlinePro-Medium.woff") format("woff");
}
@font-face {
  font-family: DaxlinePro-Medium;
  src: url("../../SEHC/media/SEHC/DaxlinePro-Medium.woff") format("woff");
}
a{
  transition:none!important;
}
.DaxlinePro-Menu{
  font-family: DaxlinePro-Menu!important;
}
.DaxlinePro-Bold{
  font-family: DaxlinePro-Bold!important;
}
.twitter-feed-item-text-link{
  font-family: DaxlinePro-Menu;
}
#banner{
  width:100%;
  overflow:hidden;
}
.carousel-indicators .active{
  background-color:#E51B2F!important;
}
.videoBannerTitle{
  color:#333;
  letter-spacing: 0.1px;
  font-family: DaxlinePro-Bold;
}
.videoBannerSubTitle{
  color:#333;
  letter-spacing: 0.1px;
  font-family: DaxlinePro-Menu;
}
.banner-button{
  background-color: #E4140D;
  border:1px solid #E4140D;
  width:271px;
  height:44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  margin:1rem 1rem 1rem 0;
  border-radius: 50px;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: -0.03px;
  line-height: 27px;
  font-family: DaxlinePro-Bold;
  z-index:10;
  position: relative;
  padding-top:2px;
}
.banner-button:hover{
  background-color: #fff;
  border:1px solid #00838F;
  color:#00838F;
  text-decoration: none;
}
.banner-button2{
  background-color: #00838F;
  border:1px solid #00838F;
  padding-top:2px;
  width:271px;
  height:44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  margin:1rem 1rem 1rem 0;
  border-radius: 50px;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: -0.03px;
  line-height: 27px;
  font-family: DaxlinePro-Bold;
  z-index:10;
  position: relative;
}
.banner-button2:hover{
  background-color: #A9E1DF;
  border:1px solid #A9E1DF;
  color:#333333;
  text-decoration: none;
}
/***************************/
.fourBlocksMain{
  max-width:1358px;
  width:100%;
  display: flex;
  margin:0 auto;
  padding:0 15px;
}
.fourBlocksDiv{
  background-color: #F9F7F5;
  display: flex;
  flex-direction: column;
  border-bottom-right-radius: 5em;
}
.fourBlocksInner{
  padding:1rem 1.5rem 1.5rem;
  flex:1;
  display: flex;
  flex-direction: column;
  position:relative;    
}
.fourBlocksInner::after{
  position:absolute;
  right:0;
  bottom:0;
  content:'';
  background: url("../../SEHC/media/SEHC/New_SEHC/card_petal_small.png");
  background-repeat: no-repeat;
  width:47px;
  height:60px;
  background-size: 85%;
}
.fourBlocksMain .column-gap-4{
  column-gap:32px;
}
.fourBlocksTitle{
  text-align: left;
  letter-spacing: 0.05px;
  font-size: 20px;
  font-family: DaxlinePro-Bold;
  line-height: 31px;
  margin-bottom: 5px;
  color:#E41C2E;
}
.fourBlocksDesc{
  font-family: DaxlinePro-Regular;
  color:#333333;
  letter-spacing: 0.04px;
  line-height: 26px;
  font-size: 16px;
}
.fourBlocksLink{
  margin-top:auto;
}
.fourBlocksLink a{
  color:#00838F;
  font-family: DaxlinePro-Bold;
  padding-top:1rem;
  display: inline-flex;
  font-size: 16px;
  position: relative;
  padding-right:15px;
}
.fourBlocksLink a::after{
  content: '\f078';
  right: 2px;
  top: 20px;
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  font-size: 10px;
  font-weight: 600;
  opacity: 0.85;
  transform: rotate(-90deg);
}
/*********************/
.spotNewsMain{
  max-width:1147px;
  width:100%;
  display: flex;
}
.spotNewsTitle{
  font-size: 28px;
  line-height: 40px;
  letter-spacing: 0.14px;
  color:#333333;
  font-family: DaxlinePro-Menu;
  position: relative;
  padding-bottom:1.8rem;
  margin-bottom:1.8rem;
}
.spotNewsTitle::after{
  content:'';
  background-color: #E41C2E;
  height:3px;
  position: absolute;
  bottom:0;
  left:0;
}
.spotNewsDesc{
  font-family: DaxlinePro-Regular;
  font-size: 18px;
  line-height: 28px;
  letter-spacing: 0.09px;
  color:#333333;
  margin-top:1rem;
}
.spotNewsLink a{
  color:#00838F;
  font-family: DaxlinePro-Bold;
  padding-top:1rem;
  display: inline-flex;
  font-size: 16px;
  position: relative;
  padding-right: 15px;
}
.news-media-section .news-media-section-inner .spotNewsLink a{
  color:#E4140D!important;
}
.spotNewsLink a::after{
  content: '\f078';
  right: 2px;
  top: 20px;
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  font-size: 10px;
  font-weight: 600;
  opacity: 0.85;
  transform: rotate(-90deg);
}
/************************/
.se-info-main{
  display: flex;
  align-items: center;
  justify-content: center;
  top:0;
  bottom:0;
  left:0;
  right:0;
}
.se-info-inner{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}
.se-info-title{
  color:#FFFFFF;
  letter-spacing: -0.66px;
  text-align: center;
  line-height: 67px;
  font-size: 44px;
  font-family: DaxlinePro-Bold;
  margin-top:10px;
}
.se-info-desc{
  color:#FFFFFF;
  text-align: center;
  letter-spacing: -0.15px;
  line-height: 26px;
  font-size: 19px;
  font-family: DaxlinePro-Menu;
  max-width:273px;
  margin:0 auto;
}
.se-info-mobile-main{
  background-color: #A9E1DF;
  padding:4rem 1.5rem;
  border-bottom-right-radius: 5em;
}
.se-info-inner{
  max-width:1358px;
  width:100%;
  padding:0 15px;
  display: flex;
  margin:0 auto;
}
/*********************************/
.jobs-section-main{
  margin:5rem auto;
}
.jobs-section{
  max-width:1358px;
  width:100%;
  padding:0 22px;
  display: flex;
  margin:0 auto;
  background-color: #F9F7F5;
  border-bottom-right-radius: 7em;
  position: relative;
}
.jobs-section::after{
  position:absolute;
  right:0;
  bottom:0;
  content:'';
  background: url("../../SEHC/media/SEHC/New_SEHC/card_petal_small.png");
  background-repeat: no-repeat;
  width:47px;
  height:69px;
}
.jobs-section-inner{
  max-width:1037px;
  width:100%;
  margin:0 auto;
  padding-top:3.5rem;
  color:#6D6668;
  font-family: 'DaxlinePro-Menu';
}
.jobs-section-title{
  color:#333333;
  letter-spacing: -0.07px;
  line-height: 43px;
  font-size:28px;
  font-family: DaxlinePro-Bold;
  position: relative;
  padding-bottom:1rem;
  margin-bottom:1.6rem;
}
.jobs-section-title::after{
  content:'';
  background-color: #E41C2E;
  height:3px;
  position: absolute;
  bottom:0;
  left:0;
}
.jobs-section-table-head{
  color:#00838F;
  font-size: 18px;
  line-height: 27px;
  letter-spacing: 0.01px;
  font-family: DaxlinePro-Bold;
}
.jobs-section-table,.jobs-section-data{
  border-bottom:1px solid #ABA5A6;
  padding:10px 0;
}
.jobs-section-data:last-child{
  border-bottom:1px solid transparent;
  padding:10px 0;
}
.jobs-section-table-category a::after{
  position: absolute;
  content:'';
  background: url("../../SEHC/media/SEHC/New_SEHC/job_hover.png");
  background-repeat: no-repeat;
  right:0;
  width:30px;
  height:30px;
  top:-3px;
  background-size:30px;
}
.jobs-section-table-category a:hover::after{
  background: url("../../SEHC/media/SEHC/New_SEHC/right_arrow.png");
  background-size:30px;
}
.load-more-jobs-button{
  background-color: #E4140D;
  border:1px solid #E4140D;
  width:237px;
  padding-top:2px;
  height:44px;
  display: flex;
  justify-content: center;
  align-items: center;
  color:#fff;
  margin:3rem auto 5rem;
  border-radius: 50px;
  text-decoration: none;
  font-size: 18px;
  letter-spacing: -0.03px;
  line-height: 27px;
  font-family: DaxlinePro-Bold;
}
.load-more-jobs-button:hover{
  background-color: #fff;
  border:1px solid #00838F;
  color:#00838F;
  text-decoration: none;
}

.jobs-section-table-title a{
  color:#00838F;
  letter-spacing: 0.01px;
  font-size:16px;
  line-height: 24px;
  font-family: DaxlinePro-Menu;
  text-decoration: none;
}
.jobs-section-table-category span{
  word-break:break-all;
  width:65%;
  color:#6D6668;
  letter-spacing: 0.01px;
  font-size:1rem;
  line-height: 1.5rem;
  font-family: DaxlinePro-Menu;
  text-decoration: none;
}
.jobs-section-table-category a{
  color:#6D6668;
  letter-spacing: 0.01px;
  font-size:1rem;
  line-height: 1.5rem;
  font-family: DaxlinePro-Menu;
  text-decoration: none;
}
.jobs-section-table-location{
  color:#6D6668;
  letter-spacing: 0.01px;
  line-height: 24px;
  font-size:16px;
  font-family: DaxlinePro-Menu;
}
/************************************************/
.news-media-section-main{
  margin:5rem 0;
  padding:0 15px;
}
.news-media-section{
  max-width:1358px;
  width:100%;
  padding:0 15px;
  display: flex;
  margin:0 auto;
  background-color: #A9E1DE;
  border-bottom-right-radius: 7em;
}
.news-media-section-inner{
  max-width:1111px;
  width:100%;
  margin:0 auto;
  padding:3.5rem 0 5rem;
}
.news-media-inner{
  display:flex;
  flex-direction: column;
}
.news-media-article{
  padding:10px 0;
  border-bottom:1px solid #808080;
  flex:1;
}
.news-media-section .jobs-section-title{
  margin-bottom:2rem;
}
.news-media-article:first-child{
  padding-top:0;
}
.news-media-article a{
  color:#333333;
  letter-spacing: 0.05px;
  line-height: 24px;
  font-size: 18px;
  font-family: DaxlinePro-Menu;
  text-decoration: none;
  display: flex;
}
.news-media-article-title{
  color:#333333;
  letter-spacing: 0.03px;
  line-height: 30px;
  font-size: 24px;
  font-family: DaxlinePro-Menu;
  margin-bottom:0.8rem;
}
.news-media-article-desc{
  color:#333333;
  letter-spacing: 0.03px;
  line-height: 25px;
  font-size:16px;
  font-family: DaxlinePro-Regular;
  margin-bottom:1rem;
}
/*************************************************/
.twitter-main{
  margin:5rem auto;
  max-width:1258px;
  width:100%;
  padding:0 15px;
}
.twitter-feed-block{
  background-color: #F9F7F5;
  border-bottom-right-radius: 5em;    
  padding:2.5rem 2rem;
  display: flex;
  flex-direction: column;
}
.twitter-teal{
  background-color: #A9E1DD!important;
  border-bottom-right-radius: 5em;    
  padding:2.5rem 2rem;
}
.twitter-main-title{
  color:#333333;
  letter-spacing: -0.07px;
  line-height: 43px;
  font-size:28px;
  font-family: DaxlinePro-Bold;
  position: relative;
  padding-bottom:1.8rem;
  margin-bottom:3.5rem;
}
.twitter-main-title::after{
  content:'';
  background-color: #E41C2E;
  height:3px;
  position: absolute;
  bottom:0;
  left:0;
  right:0;
  margin:0 auto;
}
.twitter-feed-title{
  color:#E4140D;
  letter-spacing: 0.03px;
  line-height: 27px;
  font-size: 18px;
  font-family: DaxlinePro-Menu;
  margin-bottom:1rem;
  position: relative;
}
.twitter-feed-title:not(.teal-title)::after{
  position:absolute;
  right:0;
  top:0;
  content:'';
  background: url("../../SEHC/media/SEHC/New_SEHC/twitter_Icon.png");
  background-repeat: no-repeat;
  width:24px;
  height:20px;
}
.twitter-feed-desc{
  color:#333333;
  letter-spacing: -0.01px;
  line-height: 28px;
  font-size: 16px;
  font-family: DaxlinePro-Regular;
  margin-bottom:4.5rem;
  flex:1;
}
.twitter-feed-time{
  color:#00838F;
  letter-spacing: -0.03px;
  line-height: 21px;
  font-size: 14px;
  font-family: DaxlinePro-Regular;
}
.twitter-feed-desc2{
  color:#333333;
  letter-spacing: -0.01px;
  line-height: 28px;
  font-size: 16px;
  font-family: DaxlinePro-Regular;
}
.twitter-button,.twitter-button:focus{
  width:162px;
  padding-top:2px;
  height:30px;
  display:flex;
  justify-content: center;
  text-decoration: none!important;
  align-items: center;
  margin-bottom:0.5rem;
  border-radius:30px;
  border:1px solid #1AA7BE;
  font-size:14px;
  line-height: 21px;
  letter-spacing: -0.02px;
  font-family: DaxlinePro-Bold;
  background-color:#00838F;
  color:#A9E1DD;
  transition:none;
}
.twitter-button:hover{
  background-color:#FFF;
  color:#00838F;
}
a:hover, a:active, a:focus,.twitter-feed-item-text-hash, .twitter-feed-item-text-user{
  color:#00838F;
}
/***********************************************/
.footer-inner{
  max-width:1328px;
  width:100%;
  display: flex;
  margin:0 auto;
  position: relative;
}
.footer-title a,.footer-title,.footer-title-2{
  line-height: 27px;
  font-size:16px;
  font-family: DaxlinePro-Bold;
  color:#fff;
  text-decoration: none;
  letter-spacing: 0.11px;
  margin-bottom:10px;
}
.footer-title a:hover{
  text-decoration:underline;
  color:#fff;
}
.footer-subtitle a,.footer-subtitle{
  line-height: 22px;
  font-size:14px;
  font-family: DaxlinePro-Menu;
  letter-spacing: normal;
  color:#fff!important;
  text-decoration: none;
  margin-bottom:6px;
}
.footer-subtitle a:hover{
  text-decoration:underline;
}
footer ul{
  list-style-type: none;
  margin:0;
  padding:0;
}
footer ul li{
  padding-right: 7px;
  display: inline-block;
}
footer ul li a{
  background: #00838F;
  font-size: 1.3rem;
  padding: 0.8125rem 0;
  height: 32px;
  width: 32px;
  border:1px solid #fff;
  border-radius: 50%;
  color: #fff;
  text-align: center;
  position: relative;
  text-decoration:none;
  transition: unset!important;
}
footer ul li a:hover{
  color: #00838F;
  background: #fff;
  border:1px solid #00838F;
}
footer ul li a::before{
  width: 28px;
  position: absolute;
  left: 1px;
  top: 8px;
  height: 28px;
  font-size: 14px;
}
.footer-button a{
  background-color: #FFFFFF;
  display: flex;
  align-items:center;
  justify-content: center;
  width:117px;
  height:30px;
  color:#1AA7BE;
  text-decoration: none;
  letter-spacing: -0.02px;
  border:1px solid #1AA7BE;
  border-radius:30px;
  margin-top:10px;
  font-size: 14px;
  padding-bottom: 1px;
}
.footer-button a.sign-up{
  padding-bottom: 2px;
}
.footer-2{
  padding:2.5rem 1.75rem 2.5rem;
  max-width:1328px;
  width:100%;
  display: flex;
  margin:0 auto;
  position: relative;
  color:#6E6669;
}

.footer-2-inner-first ul{
  margin:0;
  padding:0;
}
.footer-2-inner-first ul li{
  display: inline-block;
  padding-right:10px;
  position: relative;
}
.footer-2-inner-first ul li:not(:first-child){
  padding-left:10px;
}
.footer-2-inner-first ul li:not(:last-child)::after{
  position: absolute;
  right:0;
  content:'';
  top:4px;
  height:17px;
  width:0.5px;
  background-color:#888888;
}
.footer-2-inner-first ul li a{
  color:#333333;
  text-decoration: none;
}
.footer-2-inner-first ul li a:hover{
  text-decoration:underline;
}
.footer-se-health-logo{
  padding:10px 0 10px 0;
}
.footer-2-inner-second img{
  margin-right:16px;
}
.carousel-indicators li{
  width:12px;
  height:12px;
  border-top: unset;
  border-bottom: unset;
  border-radius: 12px;
}
.ticker-banner {
  background-color: #F9F7F5!important;
  padding: 2px 0 7px!important;
}
.ticker-banner .ticker-description {
  font-size: 16px!important;
}

element.style {
}
.ticker-banner span.ticker-description {
  color: white;
}
.ticker-banner span.ticker-description {
  color: #6D6668!important;
}
.ticker-banner a, .ticker-banner a:focus, .ticker-banner a:active, .ticker-banner a:hover, .ticker-banner a:visited {
  color: #6D6668!important;
  text-decoration: none!important;
}
@media (max-width:400px){
  .carousel-indicators{
      bottom: unset;
      top: 35%!important;
      justify-content: unset;
      left: 5%!important;
      margin: 0;
      position: absolute!important;
  }
}
/* MAX WIDTH 600PX */
@media (max-width:600px) {
  .se-info-mobile-main{
      display:inline-flex;
  }
  .spotNewsMain{
      margin:5rem auto;
  }
  .paddingMobTab{
      padding:0 15px;
  }
  #banner video{
      height:300px;
      object-fit: cover;
  }
  .se-info-inner .row-gap-4{
      row-gap:2rem!important;
  }
  .se-info-title{
      margin-top:4px!important;
  }
  .news-media-article-title{
      font-size:21px!important;
  }
  .spotNewsLink a::after,.fourBlocksLink a::after{
      top:17px!important;
      font-size:12px!important;
      right:0px!important;
  }
  .banner-button, .banner-button2,.load-more-jobs-button{
      width:100%;
  }
  .jobs-section{
      padding:0 22px 20px!important;
  }
  footer .footer-inner .grid-col-sm-2{
      grid-template-columns:repeat(1, 1fr)!important;
  }
  footer .row-gap-3{
      row-gap:0rem;
  }
  .d-none-mobile{
      display: block;
  }
  .se-info-mobile-main .se-info-title{
      color:#333333;
      letter-spacing:-0.07px;
      text-align: center;
      line-height: 37px;
      font-size: 24px;
      font-family: DaxlinePro-Bold;
  }
  .se-info-mobile-main .se-info-desc{
      color:#333333;
      text-align: center;
      letter-spacing:0.07px;
      line-height: 22px;
      font-size: 15px;
      font-family: DaxlinePro-Menu;
      max-width:200px;
      margin:0 auto;
  }
  .twitter-main .row-gap-3{
      row-gap:3rem;
  }
  .twitter-button{
      background-color:#00838F!important;    
      color:#fff!important;
  }
  .footer-title a{
      position: relative;
      top:-2px;
  }
  .footer-subtitle a{
      padding-left:18px;
      margin-bottom:8px;
  }
  .footer-2{
      flex-direction: column;
  }
  .footer-2-inner-first{
      width: 100%;
      display: inline-block;
      order: 2;
      text-align: left;
  }
  .footer-2-inner-second{
      display: inline-block;
      width: 100%;
      order: 1;
      text-align: center;
  }
  .footer-content,.hide-on-phone{
      display:none;
  }
  .footer-title{
      position: relative;
      margin-bottom:0px;
  }
  .footer-title a, .footer-title, .footer-title-2{
      font-size:16px!important;
  }
  .footer-title:not(.no-arrow)::after{
      content:'';
      right:15px;
      top:10px;
      background-image:url('../../SEHC/media/SEHC/New_SEHC/chevron-right_mobile.png');
      width:11px;
      height:7px;
      font-family:'Font Awesome 5 Free';
      position: absolute;
      font-size: 18px;
      font-weight: 600;
  }
  .border-bottom-white{
      padding-top:10px;
      border-bottom: 1px solid #fff;
      opacity:0.85;
  }
  .footer-2-inner-second img{
      width:auto;
      max-width:80px;
      margin:0 5px;
  }
  footer{
      background-color: #00838F;
      padding:2.5rem 1.75rem 3rem;
  }
  .carousel-indicators{
      bottom: unset;
      top: 40%;
      justify-content: unset;
      left: 5%;
      margin: 0;
  }   
}

/* MIN WIDTH 600PX */
@media (min-width:600px) {
  .spotNewsMain{
      margin:5rem auto;
  }
  .paddingMobTab{
      padding:0 15px;
  }
  .se-info-mobile-main .se-info-title{
      color:#333333;
      letter-spacing:-0.07px;
      text-align: center;
      line-height: 2.3125rem;
      font-size: 1.5rem;
      font-family: DaxlinePro-Bold;
  }
  .se-info-mobile-main .se-info-desc{
      color:#333333;
      text-align: center;
      letter-spacing:0.07px;
      line-height: 1.375rem;
      font-size: 0.9375rem;
      font-family: DaxlinePro-Menu;
      max-width:200px;
      margin:0 auto;
  }
  .footer-2-inner-first{
      width:100%;
      display: grid;
  }
  .footer-2-inner-second{
      width:100%;
      display: inline-block;
      text-align:left;
  }
  .footer-2{
      flex-direction: column;
  }
  .d-none-mobile,.hide-on-desktop{
      display: none;
  }
  footer{
      background-color: #00838F;
      padding:2.5rem 1.75rem 3rem;
  }
  .carousel-indicators{
      bottom: unset;
      top: 40%;
      justify-content: unset;
      left: 5%;
      margin: 0;
  }
}

/* MIN WIDTH 768PX */
@media (min-width:768px) {
  #banner{
      height:500px;
  }
  #banner .carousel-item{
      width: 100%;
      height: 500px;
      background-size: cover;
      background-position: center;
  }
  .carousel-item.slider-1 > *{
      z-index: 2;
  }
  .whiteBannerText{
      background-position: right bottom!important;
  }
  .whiteBannerText .videoBannerTitle,.whiteBannerText .videoBannerSubTitle{
      color:#333!important;
  }
  .banner-petal{
      display: none;
  }
  .carousel-indicators{
      top: 65%;
      left: 1%;
      bottom: unset;
      justify-content: unset;
      position: absolute;
      width: 1358px;
      margin: 0 auto;
      padding:0 15px;
  }
  .videoBannerText{
      left:0;
      top:15%;
      max-width: 1358px;
      width: 100%;
      margin: 0 auto;
      padding: 0 15px;
      right:0;
      bottom:0;
      position: absolute;
      z-index:10;
  }
  .videoBannerTitle{
      font-size:2.5rem;
      line-height:2.875rem;
  }
  .videoBannerSubTitle{
      font-size:1.3rem;
      line-height:2rem;
      max-width:460px;
  }
  #banner{
      height:415px;
  }
  #banner .carousel-item{
      width: 100%;
      height: 415px;
      background-size: cover;
      background-position: center;
  }
  .banner-button-main{
      display:flex;
      flex-direction: row;
  }
  .fourBlocksMain{
      position: relative;
  }
  .spotNewsTitle::after,.jobs-section-title::after,.twitter-main-title::after{
      width:79px;
  }    
  .se-info-mobile-main .se-info-title{
      color:#333333;
      letter-spacing:-0.07px;
      text-align: center;
      line-height: 2.3125rem;
      font-size: 2rem;
      font-family: DaxlinePro-Bold;
  }
  .se-info-mobile-main .se-info-desc{
      color:#333333;
      text-align: center;
      letter-spacing:0.07px;
      line-height: 1.375rem;
      font-size: 19px;
      font-family: DaxlinePro-Menu;
      max-width:275px;
      margin:0 auto;
  }
  .order-1{
      order:3;
  }
  .order-2{
      order:1;
  }
  .order-3{
      order:2;
  }
  .footer-2-inner-first{
      width:50%;
      display: grid;
  }
  .footer-2-inner-second{
      width:50%;
      display: inline-block;
      text-align:right;
  }
  .footer-2{
      flex-direction:unset;
  }
  footer{
      background-color: #00838F;
      padding:5rem 1.75rem 6rem;
  }
}

/* MAX WIDTH 768PX */
@media (max-width:768px) {
  .banner-petal{
      display: none;
  }
  #banner .carousel-item{
      background-image: none!important;
  }
  .news-media-article:first-child {
      padding-top: 10px!important;
  }
  .order-1{
      order:3;
  }
  .order-2{
      order:2;
  }
  .order-3{
      order:1;
  }
  .videoBannerText{
      padding:1.6rem 15px 2rem;
  }
  .videoBannerTitle{
      color:#432845;
      font-size:28px;
      line-height: 34px;
      letter-spacing: -0.19px;
      font-family:DaxlinePro-Bold;
      font-weight: unset;
  }
  .videoBannerSubTitle{
      color:#303030;
      font-size:18px;
      line-height: 28px;
      letter-spacing: 0.03px;
      margin-top:0.5rem;
  }
  .fourBlocksLink a{
      margin-top:1.5rem;
  }
  .news-media-article:first-child{
      border-top:1px solid #808080;
      margin-top:1.5rem;
  }
  .spotNewsTitle::after,.jobs-section-title::after,.twitter-main-title::after{
      width:48px;
  }    
  .spotNewsTitle{
      font-size: 21px!important;
      line-height: 32px!important;
      letter-spacing: -0.17px!important;
      color:#333333;
      font-family: DaxlinePro-Bold;
  }
  .spotNewsDesc{
      font-family: DaxlinePro-Regular;
      font-size: 16px!important;
      line-height: 28px!important;
      letter-spacing: 0.07px!important;
      color:#333333;
      margin-top:1rem;
  }
}

/* MIN WIDTH 992PX */
@media (min-width:992px) {
  #banner{
      height:600px;
  }
  #banner .carousel-item{
      width: 100%;
      height: 600px;
      background-size: cover;
      background-position: center;
  }
  .videoBannerText{
      top:22%;
  }
  .videoBannerTitle{
      font-size:3rem;
      line-height:3.375rem;
      max-width:570px;
  }
  .videoBannerSubTitle{
      font-size:1.5rem;
      line-height:2.3125rem;
      max-width:557px;
  }
  .fourBlocksMain{
      position: relative;
  }
  .spotNewsMain{
      margin:5rem auto;
  }
  .jobs-section-main{
      
      position: relative;
      
  }
  .news-media-article a{
      width:90%;
  }
  .se-info-mobile-main .se-info-title{
      color:#333333;
      letter-spacing:-0.07px;
      text-align: center;
      line-height: 2.3125rem;
      font-size: 2.2rem;
      font-family: DaxlinePro-Bold;
  }
  .se-info-mobile-main .se-info-desc{
      color:#333333;
      text-align: center;
      letter-spacing:0.07px;
      line-height: 1.375rem;
      font-size: 19px;
      font-family: DaxlinePro-Menu;
      max-width:275px;
      margin:0 auto;
  }
  
}

/* MIN WIDTH 1200PX */
@media (min-width:1200px) {
  #banner{
      height:650px;
  }
  #banner .carousel-item{
      width: 100%;
      height: 650px;
      background-size: cover;
      background-position: center;
  }
  .videoBannerText{
      top:24%;
  }
  .videoBannerTitle{
      font-size:3rem;
      line-height:3.375rem;
  }
  .videoBannerSubTitle{
      font-size:1.5rem;
      line-height:2.3125rem;
  }
  .fourBlocksMain{
      position: relative;
  }
  .spotNewsMain{
      margin:5rem auto;
  }
  .jobs-section-main{
      position: relative;
  }
  .paddingMobTab{
      padding:0;
  }
  .se-info-mobile-main .se-info-title{
      color:#333333;
      letter-spacing:-0.07px;
      text-align: center;
      line-height: 2.5rem;
      font-size: 40px;
      font-family: DaxlinePro-Bold;
  }
  .se-info-mobile-main .se-info-desc{
      color:#333333;
      text-align: center;
      letter-spacing:0.07px;
      line-height: 1.375rem;
      font-size: 19px;
      font-family: DaxlinePro-Menu;
      max-width:275px;
      margin:0 auto;
  }
}
@media screen and (min-width: 64em)
{
.fixed-container {
  z-index: 50!important;
}
}
.ticker-banner{
  display:none!important;
}
.google-podcasts-link{
    display:none!important;  
}